Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 2027463002: Add pastarmovj to the list of owners for policy_templates.json. (Closed)

Created:
4 years, 8 months ago by pastarmovj
Modified:
4 years, 8 months ago
CC:
chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Add pastarmovj to the list of owners for policy_templates.json. BUG=none TEST=none Committed: https://crrev.com/c770185021a90719f2d68f60ff5cd92d3558d51d Cr-Commit-Position: refs/heads/master@{#396805}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -0 lines) Patch
M components/policy/resources/OWNERS View 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 14 (5 generated)
pastarmovj
Hello keepers of the policy templates, When the strict list of owners for the policy ...
4 years, 8 months ago (2016-05-30 16:05:55 UTC) #2
bartfab (slow)
lgtm Welcome back to the Inner Circle of Chrome Enterprise.
4 years, 8 months ago (2016-05-30 16:21:29 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/2027463002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/2027463002/1
4 years, 8 months ago (2016-05-30 16:21:36 UTC) #5
pastarmovj
I unchecked the CQ box (which I haven't checked in the first place) since I ...
4 years, 8 months ago (2016-05-30 16:47:13 UTC) #7
bartfab (slow)
On 2016/05/30 16:47:13, pastarmovj wrote: > I unchecked the CQ box (which I haven't checked ...
4 years, 8 months ago (2016-05-30 16:52:02 UTC) #8
Thiemo Nagel
LGTM LGTM LGTM
4 years, 8 months ago (2016-05-30 16:57:53 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/2027463002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/2027463002/1
4 years, 8 months ago (2016-05-31 09:07:35 UTC) #11
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 8 months ago (2016-05-31 09:10:52 UTC) #12
commit-bot: I haz the power
4 years, 8 months ago (2016-05-31 09:12:16 UTC) #14
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/c770185021a90719f2d68f60ff5cd92d3558d51d
Cr-Commit-Position: refs/heads/master@{#396805}

Powered by Google App Engine
This is Rietveld 408576698